@font-face{
	font-family: 'nyalaIE';
	src: url('Nyala.eot');
}
@font-face{
	font-family: 'nyala';
	src: url('Nyala.ttf');
}

html,body { height:100%; } /*Para poder poner 100% a otros divs */

body { 
	background:#000 url(../images/river.jpg) no-repeat center center; 
	margin:0; 
	padding:0; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:14px;
}
	
.container_24{ height:100%; }
#logo { padding:10px 0 25px; }
#menu { background:#008000; border-radius: 5px 5px 0 0 ;}
#menu ul { list-style:none; padding:0; margin:0; }
#menu ul li { display:inline-block; padding:10px 0px; margin-right: -4px; width:136px; text-align:center;}
#menu ul li a {text-decoration:none; color:#fff; font-size:14px; font-weight:bold; }
#menu ul li:hover {}
#menu ul li#first { border-radius:5px 0 0 5px; }
#menu ul li#last { border-radius:0 5px 0 0; width:134px; }
#menu2 { background:#000; border-radius: 0 0 5px 5px; }
#menu2 ul { list-style:none; padding:0; margin:0; }
#menu2 ul li { display:inline-block; padding:3px 0px; margin-right: -4px; width:103px; text-align:center; background:#000; }
#menu2 ul li a {text-decoration:none; color:#fff; font-size:12px; }
#menu2 ul li:hover { background:#000; text-decoration:underline; }
#menu2 ul li#first { border-radius: 0 0 0 5px; }
#menu2 ul li#last { border-radius: 0 0 5px 0; width:90px; padding-right:13px; }
#menu3 { padding-top:105px;}
#menu3 ul { list-style:none; padding:0; margin:0; }
#menu3 ul li { display:inline-block; padding:8px; margin-right: 0; width:134px; text-align:center; background:#c00; border-radius:5px; }
#menu3 ul li a {text-decoration:none; color:#fff; font-size:14px; font-weight:bold; }
#menu3 ul li:hover { text-decoration:underline; color:#fff; }
	
#migas { padding:20px 0 35px 10px; color:#fff;}
#migas a { color:#fff; text-decoration:none; }
#migas a:hover { color:#fff; text-decoration:underline; }
#etiqueta { background-color:#fff; color:#c00; font-weight:bold; font-size:16px; padding:5px 12px; text-align:center; border-radius: 5px 5px 0 0; }
#contenedor { background-color:#fff; border-radius: 0 5px 5px 5px; padding:20px 0; }
#titulo { padding:0 0 15px 0; padding-left:15px; font-size:16px; font-style:italic;}
#video {background-color:#fff; padding-left:15px;}
#comentariocompleto { padding-left:15px; }
#comentariocorto { padding-left:15px; }
.destacados_titulo { margin:25px 0 0 15px; padding:5px 10px; border-top:1px solid #c00; border-bottom:1px solid #c00; font-size:18px; font-weight:bold; color:#000;}
.destacados_titulo a { color:#fff; text-decoration:none; font-style:italic; }
.destacados_titulo a:hover { color:#fff; text-decoration:underline; font-style:italic; }
.subventana { margin:25px 0 0 5px; padding:10px; font-size:16px; color:#fff;}
.subventana-cabeza { padding:10px; background-color:#c00; border-radius:5px 5px 0 0; }
.subventana-cabeza2 { padding:10px; background-color:#008000; border-radius:5px 5px 0 0; }
.subventana-cuerpo { padding:10px; background-color:#ddd; border-radius:0 0 5px 5px;}
.subventana-cuerpo a { color:#000; text-decoration:none; font-style:italic; }
.subventana-cuerpo a:hover { color:#000; text-decoration:underline; font-style:italic; }
#subventana2  {margin-left:5px; padding:0 10px; font-size:16px; color:#fff; }
.subventana-cuerpo2 { padding:10px 9px; background-color:#fff; border:1px solid #c00; border-radius:0 0 5px 5px;}
.subventana-cuerpo2 a { color:#000; text-decoration:none; }
.subventana-cuerpo2 a:hover { color:#333; text-decoration:underline; }
.destacados { margin:10px 0 0 15px; padding:0 0 0 10px;}
.publicidad { font-size:16px; }
.buscador { background-color:#008000; border-radius:5px; padding:7px 12px; width:100%; margin-bottom:10px; color:#000; }
.buscador a { color:#fff; text-decoration:none; }
.buscador a:hover { color:#fff; text-decoration:underline; }
.turismo { background-color:#000; border-radius:5px; padding:7px 12px; width:100%; margin-bottom:10px; color:#fff; }
.turismo a { color:#fff; text-decoration:none; }
.turismo a:hover { color:#fff; text-decoration:underline; }
#cabeceraBuscador { color:#fff; padding-bottom:10px; }
#resultados { margin-left:10px; margin-bottom:10px; }
#resultados-cabeza { padding:10px; background:#008000; border-radius:5px 5px 0 0; font-size:16px; color:#fff; }
#resultados-cuerpo {background:#fff; padding:10px 9px; border-radius:0 0 5px 5px; border:1px solid #008000; }
#resultados a {color:#000; }
#resultados a:hover { color:#000; text-decoration:underline; }
	
img.thumb {width:190px; border-radius: 5px;}
p.thumb {text-align:center; padding:0; margin:0;}
table {margin:0; padding:0; border:0; border-spacing:0;}
td {margin:0; padding:5px 0; border:0;}
td.texto {padding-left:15px;}

.ficha { font-size:14px; padding:0 0 10px 0; font-weight:normal; }
.ficha a{ color:#060; text-decoration:underline; }
.ficha a:hover{ color:#060; text-decoration:underline; }
.ficha-texto { font-weight:bold; font-style:italic; display:inline; }

.anunciante { background:#fff; border:1px solid #008000; border-radius:5px; padding:7px 12px; width:100%; margin-bottom:10px; }
.anunciante a { color:#060; }
.leer_mas { color:#c00; text-decoration:none; }

img { border:0; }
